classification
Title: mmap module add Darwin specific madvise options
Type: enhancement Stage: resolved
Components: macOS Versions: Python 3.10
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: devnexen, miss-islington, ned.deily, ronaldoussoren
Priority: normal Keywords:

Created on 2020-11-01 15:08 by devnexen, last changed 2020-11-21 11:42 by ronaldoussoren. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 23076 merged devnexen, 2020-11-01 15:08
Messages (3)
msg380717 - (view) Author: Ronald Oussoren (ronaldoussoren) * (Python committer) Date: 2020-11-10 21:37
Thanks for the PR. The reason I haven't reviewed the PR yet is that I need to check the SDK headers to see if the patch is complete.
msg381550 - (view) Author: miss-islington (miss-islington) Date: 2020-11-21 11:39
New changeset 0e62efc51e31c741b61604787aeab4936e6e50e4 by David CARLIER in branch 'master':
bpo-42232: mmap module add Darwin specific madvise options. (GH-23076)
https://github.com/python/cpython/commit/0e62efc51e31c741b61604787aeab4936e6e50e4
msg381551 - (view) Author: Ronald Oussoren (ronaldoussoren) * (Python committer) Date: 2020-11-21 11:42
Thanks for the PR.
History
Date User Action Args
2020-11-21 11:42:37ronaldoussorensetstatus: open -> closed
resolution: fixed
messages: + msg381551

stage: resolved
2020-11-21 11:39:59miss-islingtonsetnosy: + miss-islington
messages: + msg381550
2020-11-10 21:37:24ronaldoussorensetmessages: + msg380717
versions: + Python 3.10
2020-11-01 15:08:43devnexencreate